RubyGems Navigation menu

rspec-activejobの被依存性 Latest version of the following gems require rspec-activejob